Adobe Flash Player 9 vous rend vulnérable

Symantec vient de découvrir une nouvelle faille de sécurité dans Adobe Reader et Flash Player 9 et 10 qui permet à une personne malintentionnée de prendre contrôle de votre PC.

Adobe Reader et Flash Player vulnérables

Le virus détecté par Symantec utilise un PDF infecté. Utiliser un autre programme que Reader, tel que Foxit, permet de résoudre le problème. Les pirates peuvent néanmoins contourner Reader et développer une page Internet pour profiter de la faille présente dans Flash Player. La firme de sécurité avoue ne pas avoir encore vu un tel site sur le web, mais affirme que la menace est bien réelle.

Étendue des dégâts

Adobe a annoncé être au courant et travaille actuellement sur un patch. Seuls Windows XP et Vista sont concernés, mais l’activation de l’UAC (pour User Account Control) évite l’exécution des programmes malicieux installés sur une machine grâce à la faille de Flash Player. Sachez que tous les programmes utilisant Flash Player (comme votre navigateur par exemple) sont vulnérables.

Posez une question dans la catégorie News du forum
Cette page n'accepte plus de commentaires
4 commentaires
Commenter depuis le forum
    Votre commentaire
  • Anonyme
    Je suis content d'etre sous Linux, no Souci!
    0
  • watchix
    Citation:
    La firme de sécurité avoue ne pas avoir encore vu un tel site sur le web, mais affirme que la menace est bien réelle.


    C'est drôle ça j'en connais plusieurs qui on eut un problème avec cette faille... dont le site koreus.com
    Alors les représentants d'abobe qui calment le jeu en disant ne pas encore connaitre de site avec cette faille j'y crois pas trop...
    0
  • LVM
    Pas de player Adobe chez moi, donc aucun risque. J'avais Acrobat Reader il y a quelques années, mais il est tellement lourd et lent comparé au lecteur intégré à OS X qu'il a vite fini à la corbeille.
    De plus la faille n'est exploitable que sous les OS de Microsoft, donc doublement tranquille.
    0